Oracle Java SE remote security vulnerability(CVE-2 0 1 4-6 4 5 6)-vulnerability warning-the black bar safety net

2014-10-18T00:00:00
ID MYHACK58:62201454778
Type myhack58
Reporter 佚名
Modified 2014-10-18T00:00:00

Description

Affected system:

OracleJava SE 8u20

Oracle Java SE 7u67

Description:

BUGTRAQ ID: 7 0 5 2 2

CVE(CAN) ID: CVE-2 0 1 4-6 4 5 6

Java SE is based on the JDK and the JRE of the Java Platform, Standard Edition, for developing and deploying desktop, server and embedded devices and real-time environment of a Java application.

Oracle Java SE in the Java SE component of the realization on the presence of a remote security vulnerability by a plurality of Protocol use a remote unauthenticated attacker can exploit this vulnerability affected components of confidentiality, integrity, availability. The vulnerability affects version includes: Java SE 7u67, Java SE 8u20

<*source: Oracle

Link: <http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html>

*>

Oracle

------

Oracle has released a security Bulletin cpuoct2014-1 9 7 2 9 6 0 and the corresponding patch:

cpuoct2014-1 9 7 2 9 6 0: Oracle Critical Patch Update Advisory - October 2 0 1 4

Link: <http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html>